/* RMLiveViewEffectsStack no identifier present description key
   RMLiveViewEffectsStack read corrupt error description
   RMLiveViewEffectsStack read filter archive with missing filter class error description
   RMLiveViewEffectsStack read newer version error description */



"Couldn’t load your saved effects" = "保存されたエフェクトがロードできませんでした";

/* RMLiveViewEffectsStack property list data error description */
"Couldn’t save your effects" = "エフェクトの保存が出来ませんでした";

/* CIImage+RMLiveViewAdditions Format string for Analog picture titles, first format specifier is date, second specifier is time */
"Photo on %@ at %@" = "%1$@の%2$@での写真";

/* RMLiveViewEffectsStack read filter archive with missing filter class error recover suggestion */
"Please enable any plug-ins you may have disabled and try again." = "無効になっていると思われるプラグインを有効にしてもう一度実行してください。";

/* RMLiveViewEffectsStack no identifier present recovery suggestion */
"There was no unique identifier associated with the effect." = "このエフェクトに関連するGUIDがありませんでした。";

/* RMLiveViewEffectsStack read newer version error recovery suggestion */
"These effects were saved with a newer version of %@, please update to the latest version and try again." = "これらのエフェクトは%@の新しいバージョンで保存されています、アップデートをしてからもう実行してください。";

/* RMLiveViewEffectsStack read corrupt error recovery suggestion */
"Your effects are corrupted, please choose another." = "エフェクトのデータが破損しました、他のものを選んでください。";

/* RMLiveViewEffectsStack no unique identifier error recovery suggestion */
"Your effects couldn’t be saved because you have not specified a unique identifier, please add one." = "GUIDを特定しなかったので、エフェクトの保存ができませんでした。追加してください。";

/* RMLiveViewEffectsStack property list data error recovery suggestion */
"Your effects couldn’t be saved, please contact support should the issue persist." = "エフェクトの保存が出来ませんでした、この問題が続くようでしたらサポートセンターにお問い合わせ下さい。";